<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:f="http://xmlns.jcp.org/jsf/core">

<h:head>
	<link rel='stylesheet' type='text/css' href='../resources/css/uikit-rtl.css'></link>
	<link rel='stylesheet' href='../resources/css/princessSophia.css'></link>
	<link rel='stylesheet' href='../resources/css/swiper.min.css'></link>
	<link rel='stylesheet' href='../resources/css/fakeLoader.css'></link>
	<link rel='stylesheet' type='text/css' href='../resources/css/style.css'></link>
	<style class="">[class^="swiper-button-"], .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet::before {
	  transition: all .3s ease;
	}

	*, *:before, *:after {
	  box-sizing: border-box;
	  margin: 0;
	  padding: 0;
	}

	.swiper-container {
	  width: 100%;
	  height: 30vw;
	  transition: opacity .6s ease;
	}
	.swiper-container.swiper-container-coverflow {
	  padding-top: 2%;
	}
	.swiper-container.loading {
	  opacity: 0;
	  visibility: hidden;
	}
	.swiper-container:hover .swiper-button-prev,
	.swiper-container:hover .swiper-button-next {
	  -webkit-transform: translateX(0);
	          transform: translateX(0);
	  opacity: 1;
	  visibility: visible;
	}

	.swiper-slide {
	  background-position: center;
	  background-size: cover;
	}
	.swiper-slide .entity-img {
	  display: none;
	}
	.swiper-slide .content {
	  position: absolute;
	  top: 40%;
	  left: 0;
	  width: 50%;
	  padding-left: 5%;
	  color: #fff;
	}
	.swiper-slide .content .title {
	  font-size: 2.6em;
	  font-weight: bold;
	  margin-bottom: 30px;
	}
	.swiper-slide .content .caption {
	  display: block;
	  font-size: 13px;
	  line-height: 1.4;
	}

	[class^="swiper-button-"] {
	  width: 44px;
	  opacity: 0;
	  visibility: hidden;
	}

	.swiper-button-prev {
	  -webkit-transform: translateX(50px);
	          transform: translateX(50px);
	}

	.swiper-button-next {
	  -webkit-transform: translateX(-50px);
	          transform: translateX(-50px);
	}

	.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
	  margin: 0 9px;
	  position: relative;
	  width: 12px;
	  height: 12px;
	  background-color: #fff;
	  opacity: .4;
	}
	.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet::before {
	  content: '';
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  width: 18px;
	  height: 18px;
	  -webkit-transform: translate(-50%, -50%);
	          transform: translate(-50%, -50%);
	  border: 0px solid #fff;
	  border-radius: 50%;
	}
	.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet:hover, .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
	  opacity: 1;
	}
	.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
	  border-width: 1px;
	}

	@media (max-width: 1180px) {
	  .swiper-slide .content .title {
	    font-size: 25px;
	  }
	  .swiper-slide .content .caption {
	    font-size: 12px;
	  }
	}
	@media (max-width: 1023px) {
	  .swiper-container {
	    height: 85vw;
	  }
	  .swiper-container.swiper-container-coverflow {
	    padding-top: 0;
	  }
	}
</style>
</h:head>
<h:body>
		<div id="preloader"></div>
		<div class="">	
			<div id='primeiro'>
				<div class='uk-position-relative'>
				<div class='uk-height-large uk-flex uk-flex-center uk-flex-middle uk-background-cover uk-light' data-src='../resources/imgs/SOBRE2.jpg' style="height: 650px;" uk-img=""><br></br>
	  				<h1>Barber Shop of Joseph</h1>		
				</div>
			    <div class='uk-position-top'>
			    	<div uk-sticky='sel-target: .uk-navbar-container; cls-active: uk-navbar-sticky; bottom: #transparent-sticky-navbar'>
			        <nav class='uk-navbar-container uk-navbar-transparent' uk-navbar="" id='menu'>
			            <div class='uk-navbar-center'>
			                <ul class='uk-navbar-nav'>
			                	<li><a style="margin-left: -50px;" class="uk-navbar-toggle uk-navbar-item uk-hidden@s" data-uk-toggle="" data-uk-navbar-toggle-icon="" href="#offcanvas-nav"></a>			  			                        
			                	</li>
			                    <li class="uk-visible@m"><a href='#' >Home</a></li>
			                    <li class="uk-visible@m"><a href='#terceira'>Cortes</a></li>
			                    <li class="uk-visible@m"><a href='#agenda'>Agenda</a></li>
			                    <li ><a href='#'><img id='logu' src='../resources/imgs/fu.png'/></a></li>
			                    <li class="uk-visible@m"><a href='#quartaa'>Produtos</a></li>
			                    <li class="uk-visible@m"><a href='#sexta'>Tatuagens</a></li>
			                    <h:panelGroup rendered="#{verificarUser.mostrar==false}">
			                    	<li class="uk-visible@m"><a href='login.xhtml'>Login</a></li>			      
			                    </h:panelGroup>
								<h:panelGroup rendered="#{verificarUser.mostrar==true}">
			                    	<li class="uk-visible@m"><a href='home.xhtml'>Admin</a></li>			      								
								</h:panelGroup>
			                </ul>
			            </div>
			        </nav>
			      </div>
			   </div>
			</div>
		</div>
			<div id="offcanvas-nav" data-uk-offcanvas="flip: true; overlay: true">
				<div style="background-color: #0e0e0f;" class="uk-offcanvas-bar uk-offcanvas-bar-animation uk-offcanvas-slide">
					<button class="uk-offcanvas-close uk-close uk-icon" type="button" data-uk-close=""></button>
					<aside id="left-col" class="uk-light ">
						<div class="left-logo uk-flex uk-flex-middle">
							<img class="custom-logo" width="90%" src="../resources/imgs/fu.png"/>
						</div>
						<div class="left-content-box  content-box-dark">
							<h4 class="uk-text-center uk-margin-remove-vertical text-light"></h4>
							
							<div class="uk-position-relative uk-text-center uk-display-block">
							    <a href="#" class="uk-text-small uk-text-muted uk-display-block uk-text-center" data-uk-icon="icon: triangle-down; ratio: 0.7"><h1>BarberShop</h1></a>
							   
							    <div class="uk-dropdown user-drop" data-uk-dropdown="mode: click; pos: bottom-center; animation: uk-animation-slide-bottom-small; duration: 150">
							    </div>							   
							</div>
						</div>
						
						<div class="left-nav-wrap">
							<ul class="uk-nav uk-nav-default uk-nav-parent-icon" data-uk-nav="">
								<li><a href="#"><span data-uk-icon="icon: home" class="uk-margin-small-right"></span>Home</a></li>								
								<li><a href="#terceira"><span data-uk-icon="icon: git-fork" class="uk-margin-small-right"></span>Cortes</a></li>								
								<li><a href="#agenda"><span data-uk-icon="icon: clock" class="uk-margin-small-right"></span>Agenda</a></li>								
								<li><a href="#quartaa"><span data-uk-icon="icon: cart" class="uk-margin-small-right"></span>Produtos</a></li>
								<li><a href="#sexta"><span data-uk-icon="icon: pencil" class="uk-margin-small-right"></span>Tatuagens</a></li>
								<h:panelGroup rendered="#{verificarUser.mostrar==false}">
									<li><a href="login.xhtml"><span data-uk-icon="icon: user" class="uk-margin-small-right"></span>Login</a></li>
								</h:panelGroup>
								<h:panelGroup rendered="#{verificarUser.mostrar==true}">
									<li><a href="home.xhtml"><span data-uk-icon="icon: user" class="uk-margin-small-right"></span>Admin</a></li>
								</h:panelGroup>
							</ul>
							<div class="left-content-box uk-margin-top">
									<h5><i>BarberShop Joseph</i></h5>
									A melhor Barbearia do Ceará
							</div>
							<div class="left-content-box uk-margin-top">
									<h5><i>Contatos</i></h5>
									<ul class="uk-nav uk-nav-default uk-nav-parent-icon" data-uk-nav="">
										<li><a href="#"><span data-uk-icon="icon: facebook" class="uk-margin-small-right"></span>BarberShop</a>
									<a href="#"><span data-uk-icon="icon: instagram" class="uk-margin-small-right"></span>BarberShop</a>
									<a href="#"><span data-uk-icon="icon: twitter" class="uk-margin-small-right"></span>BarberShop</a></li><br></br>
									</ul>
							</div>						
						</div>
						
					</aside>
				</div>
			</div>
			<div class="parallax-window" data-parallax="scroll" data-image-src="../resources/imgs/tu.jpg"></div>
		
		<div uk-grid="" id='segunda'>
			<div class=''>
			<center><h1 style='color: white'><br></br><br></br>Our Offerts</h1><br></br><br></br>
						    <h:form class="uk-search uk-search-default">
						        <span uk-search-icon=""></span>
								<h:inputText id="pesquisa" class="uk-search-input" name="pesquisa" value="#{mostrarNovi.pesquisa}"></h:inputText>
						        <h:commandButton style="display:none;" action="#{mostrarNovi.pesquisaa()}" value="pesquisar">
						        	<f:ajax execute="pesquisa" render="mostrarPesquisa"/>
						        </h:commandButton><br></br>
						    </h:form>
						</center><br></br><br></br>
					  <h:panelGroup id="mostrarPesquisa">
					<div style="" class="uk-child-width-expand uk-text-center uk-visible@s" uk-grid="">
								<h:panelGroup rendered="#{empty mostrarNovi.lista}">
									<h1>Nada encontrado</h1>
								  </h:panelGroup>
						  	<ui:repeat var="n" value="1">
						   	<ui:repeat var="m" value="1">
						   		<ui:repeat value="#{mostrarNovi.getLista()}" var="novidade" >
						   	<div>
						        <div class="uk-card">
						            <div class="uk-card-media-top">
						                <img src="..#{novidade.imagem}" alt="" style="max-height:350px;width:100%;"/>
						            </div>
						            <div class="uk-card-body">
											Publicado: #{novidade.data}
											<center><h1 style="margin-top:5%;">#{novidade.titulo}</h1>
											<p>#{novidade.descricao}</p>
							               	<h:form rendered="#{verificarUser.mostrar==true}">
								                <br></br><a href="editarNovidade.xhtml?id=#{novidade.id}"  class="uk-button uk-button-default uk-button-large uk-margin-small-right" data-uk-icon="pencil" ratio="1.5" title="Editar"></a>
												<button class="uk-button uk-button-default uk-button-large uk-margin-small-right" data-uk-icon="close" ratio="1.5" title="Deletar" type="button" uk-toggle="target: .deletar#{n=n+1}"></button>
							               		<div class="deletar#{m=m+1}" uk-modal="">
												    <div class="uk-modal-dialog uk-modal-body">
												        <h4 class="uk-modal-title">Tem certeza de deletar esta Novidade?</h4>
												        <p class="uk-text-right">
												            <button class="uk-button uk-button-default uk-button-large uk-modal-close" type="button">Cancelar</button>
										               		 <h:commandLink class="uk-button uk-button-default uk-button-large uk-width-auto@s" data-uk-icon="arrow-right" value="Sim" action="#{AdicionarNovidade.deletar(novidade.id)}"/>				          
												        </p>
												    </div>
												</div>						               	
											</h:form>
							              </center>
						            </div>
						       	</div>
					    	</div>
					    	</ui:repeat>
						   	</ui:repeat>
						   </ui:repeat>
				    </div>
				    <div style="" class="uk-child-width-auto uk-text-center uk-hidden@s" uk-grid="">
								<h:panelGroup rendered="#{empty mostrarNovi.lista}">
									<h1>Nada encontrado</h1>
								  </h:panelGroup>
						  	<ui:repeat var="n" value="1">
						   	<ui:repeat var="m" value="1">
						   		<ui:repeat value="#{mostrarNovi.getLista()}" var="novidade" >
						   	<div>
						        <div class="uk-card">
						            <div class="uk-card-media-top">
						                <img src="..#{novidade.imagem}" alt="" style="max-height:350px;width:100%;"/>
						            </div>
						            <div class="uk-card-body">
											Publicado: #{novidade.data}
											<center><h1 style="margin-top:5%;">#{novidade.titulo}</h1>
											<p>#{novidade.descricao}</p>
							               	<h:form rendered="#{verificarUser.mostrar==true}">
								                <br></br><a href="editarNovidade.xhtml?id=#{novidade.id}"  class="uk-button uk-button-default uk-button-large uk-margin-small-right" data-uk-icon="pencil" ratio="1.5" title="Editar"></a>
												<button class="uk-button uk-button-default uk-button-large uk-margin-small-right" data-uk-icon="close" ratio="1.5" title="Deletar" type="button" uk-toggle="target: .deletar#{n=n+1}"></button>
							               		<div class="deletar#{m=m+1}" uk-modal="">
												    <div class="uk-modal-dialog uk-modal-body">
												        <h4 class="uk-modal-title">Tem certeza de deletar esta Novidade?</h4>
												        <p class="uk-text-right">
												            <button class="uk-button uk-button-default uk-button-large uk-modal-close" type="button">Cancelar</button>
										               		 <h:commandLink class="uk-button uk-button-default uk-button-large uk-width-auto@s" data-uk-icon="arrow-right" value="Sim" action="#{AdicionarNovidade.deletar(novidade.id)}"/>				          
												        </p>
												    </div>
												</div>						               	
											</h:form>
							              </center>
						            </div>
						       	</div>
					    	</div>
					    	</ui:repeat>
						   	</ui:repeat>
						   </ui:repeat>
				    </div>	  	  
				</h:panelGroup> 	   
			</div>
		</div>
		<div id="terceira">
				<center><h1 style='color: white;'><br></br><br></br>Our Cuts</h1></center><br></br><br></br>
					<section class="swiper-container loading">
					  <div class="swiper-wrapper">
						<ui:repeat var="n" value="1">
							<ui:repeat var="m" value="1">
								<ui:repeat value="#{AdicionarCortes.getLista()}" var="cortes">
						    <div class="swiper-slide" style="background-image:url(..#{cortes.imagem})">
						      <img src="..#{cortes.imagem}" class="entity-img" />
						      <div class="content">
						        <p class="title" data-swiper-parallax="-30%" data-swiper-parallax-scale=".7">#{cortes.nome}</p>
						        Publicado: #{cortes.data}
						        <span class="caption" data-swiper-parallax="-20%">#{cortes.descricao}</span>
						      	<h:form  rendered="#{verificarUser.mostrar==true}">
						                <br></br><a href="editarCortes.xhtml?id=#{cortes.id}"  class="uk-button uk-button-default uk-button-small uk-margin-small-right"  data-uk-icon="pencil" ratio="1.5" title="Editar"></a>
											<button class="uk-button uk-button-default uk-button-small uk-margin-small-right" type="button" data-uk-icon="close" ratio="1.5" title="Deletar" uk-toggle="target: .deletarC#{n=n+1}"></button>
						               		<div class="deletarC#{m=m+1}" uk-modal="">
											    <div class="uk-modal-dialog uk-modal-body">
											        <h4 class="uk-modal-title">Tem certeza de deletar este Corte?</h4>
											        <p class="uk-text-right">
											            <button class="uk-button uk-button-default uk-button-large uk-modal-close" type="button">Cancelar</button>
					               		 				<h:commandLink class="uk-button uk-button-default uk-button-large uk-width-auto@s" data-uk-icon="arrow-right" value="Deletar" action="#{AdicionarCortes.deletar(cortes.id)}"/>				          
											        </p>
											    </div>
											</div>						               	
										</h:form>
						      </div>
						      
						    </div>
						 </ui:repeat>
							</ui:repeat>
						</ui:repeat>
					  </div>
				  
					  <div class="swiper-pagination"></div>
					  <div class="swiper-button-prev swiper-button-white"></div>
					  <div class="swiper-button-next swiper-button-white"></div>
					</section>
			</div>
	
			<div id="agenda" class='uk-light wrap uk-background-norepeat uk-background-cover uk-background-center-center uk-cover-container uk-background-secondary parallax-window' data-parallax='scroll' data-image-src='../resources/imgs/laaa.jpg'>
				<div  class="uk-flex uk-flex-center uk-flex-middle uk-height-viewport uk-position-z-index uk-position-relative">
					<center><h1 id="a"><br></br>Our Opening Hours</h1><br></br><br></br><br></br><br></br>
						<div class="uk-child-width-1-6@m uk-grid-small uk-grid-match" uk-scrollspy="cls: uk-animation-fade; target: .uk-card; delay: 300; repeat: true" uk-grid="">
					    	<div>
					        	<div style="background-color: black;opacity: 0.7!important;height: 150px;" class="uk-card uk-card-body">
					            	<h3 class="uk-card-title">Segunda</h3>
					            	<p>06:00-19:00</p>
					        	</div>
					    	</div>
						   <div>
						        <div style="background-color: black;opacity: 0.7!important;height: 150px;" class="uk-card uk-card-body">
						            <h3 class="uk-card-title">Terça</h3>
						            <p>06:00-19:00</p>
						        </div>
						    </div>
						   <div>
						        <div style="background-color: black;opacity: 0.7!important;height: 150px;" class="uk-card uk-card-body">
						            <h3 class="uk-card-title">Quarta</h3>
						            <p>06:00-19:00</p>
						        </div>
						    </div>
						    <div>
						        <div style="background-color: black;opacity: 0.7!important;height: 150px;" class="uk-card uk-card-body">
						            <h3 class="uk-card-title">Quinta</h3>
						            <p>06:00-19:00</p>
						        </div>
						    </div>
						    <div>
						        <div style="background-color: black;opacity: 0.7!important;height: 150px;" class="uk-card uk-card-body">
						            <h3 class="uk-card-title">Sexta</h3>
						            <p>06:00-19:00</p>
						        </div>
						    </div>
						    <div>
						        <div style="background-color: black;opacity: 0.7!important;height: 150px;" class="uk-card uk-card-body">
						            <h3 class="uk-card-title">Sábado</h3>
						            <p>06:00-19:00</p>
						        </div>
						    </div>
						</div><button uk-toggle="target: #butuu" id="butu" style="margin-top:70px;" class="uk-button uk-button-default uk-button-large">Agendar um Horário</button><br></br></center>
					</div>
				</div>
				<div id="butuu" uk-modal="">
					    <div class="uk-modal-dialog uk-modal-body">
					        <h2 class="uk-modal-title">Agendar um Horário</h2>
								<h:form id="novidade" enctype="multipart/form-data">
									<div class="uk-inline uk-width-1-1">
										<h1>Selecione o corte:</h1><img class="imagem" src='../resources/imgs/a.jpg' style="max-height:150px;margin-bottom:20px;"></img>
										<h:inputFile style="margin-left:50px;"  type='file' id='file' onchange='readUrl(this);' value="" accept='image/*' required="true"/>
									</div>
									Dia: <h:inputText class='uk-input uk-border-pill' value='' name='titulo' required="true"><f:passThroughAttribute name="placeholder" value="Data do Agendamento"></f:passThroughAttribute></h:inputText>
									<br></br><br></br>
									Forma de Pagamento: <h:inputText class='uk-input uk-border-pill' value='' name='descricao' required="true"><f:passThroughAttribute name="placeholder" value="Forma de Pagamento"></f:passThroughAttribute></h:inputText>
									<br></br><br></br>
									<h:commandButton type='submit' class='uk-button uk-button-secondary uk-border-pill uk-width-1-1'  action='#{AdicionarNovidade.adicionarNovidade}' value='Agendar'>
										<f:ajax execute="@this novidade" render="novi"></f:ajax>
									</h:commandButton>
								</h:form>
					    </div>
					</div>
				<div id="quarta">
					<div class="uk-background-center-center uk-cover-container uk-background-secondary">
						<img class="uk-blend-multiply" data-srcset="../resources/imgs/EI.jpg" data-src="imgs/tabe.jpg" alt="" data-uk-cover="" data-uk-img=""
						/><br></br><br></br><br></br><br></br>
						<center id="quartaa"><h1 style="color: #FFFFFFFF;">Ours Products</h1></center><br></br>
						<div  class="uk-flex uk-flex-center uk-flex-middle uk-height-viewport uk-position-z-index uk-position-relative">
							<div uk-slider="center: true" style="width: 100%;">
							    <div class="uk-position-relative uk-visible-toggle uk-light" tabindex="-1">
							        <ul class="uk-slider-items uk-child-width-1-3@s uk-grid">
							           <ui:repeat var="n" value="1">
							           		<ui:repeat var="m" value="1">
							           			<ui:repeat value="#{AdicionarProdutos.getLista()}" var="produtos">							            
								            <li>
								                <center><div class="uk-card">
								                    <div class="uk-card-media-top">
								                        <img src="..#{produtos.imagem}" style="max-height:250px" alt=""/>
								                    </div>
								                    <div class="uk-card-body">
								                      	Publicado: #{produtos.data}<br></br>
								                        <h3 class="uk-card-title">#{produtos.nome}</h3>
								                        <p>#{produtos.descricao}</p>
						               		 			<button class="uk-button uk-button-default uk-button-large uk-width-auto@s" uk-toggle="target: #but" data-uk-icon="arrow-right" value="Preço">Comprar Produto</button>				          
								                    	<h:form  rendered="#{verificarUser.mostrar==true}">
											                <br></br><a href="editarProdutos.xhtml?id=#{produtos.id}"  class="uk-button uk-button-default uk-button-large uk-margin-small-right"  data-uk-icon="pencil" ratio="1" title="Editar"></a>
															<button class="uk-button uk-button-default uk-button-large uk-margin-small-right" type="button" data-uk-icon="close" ratio="1" title="Deletar" uk-toggle="target: .deletarP#{n=n+1}"></button>
										               		<div class="deletarP#{m=m+1}" uk-modal="">
															    <div class="uk-modal-dialog uk-modal-body">
															        <h4 class="uk-modal-title">Tem certeza de deletar este Produto?</h4>
															        <p class="uk-text-right">
															            <button class="uk-button uk-button-default uk-button-large uk-modal-close" type="button">Cancelar</button>
										               		 			<h:commandLink class="uk-button uk-button-default uk-button-large uk-width-auto@s" data-uk-icon="arrow-right" value="Produto" action="#{AdicionarProdutos.deletar(produtos.id)}"/>				          
															        </p>
															    </div>
															</div>						               	
														</h:form>
								                    </div>
								                    <div id="but" uk-modal="">
													    <div class="uk-modal-dialog uk-modal-body">
													        <h2 class="uk-modal-title">Comprar Produto</h2>
																<h:form id="novidade" enctype="multipart/form-data">
																	<img src="..#{produtos.imagem}"/><br></br><br></br>
																	Preço: <h:inputText class='uk-input uk-border-pill' value='R$ #{produtos.preco}' name='preço' disabled="true" required="true"><f:passThroughAttribute name="placeholder" value="Preço"></f:passThroughAttribute></h:inputText>
																	<br></br><br></br>
																	Forma de Pagamento: <h:inputText class='uk-input uk-border-pill' value='' name='descricao' required="true"><f:passThroughAttribute name="placeholder" value="Forma de Pagamento"></f:passThroughAttribute></h:inputText>
																	<br></br><br></br>
																	<h:commandButton type='submit' class='uk-button uk-button-secondary uk-border-pill uk-width-1-1'  action='#{AdicionarNovidade.adicionarNovidade}' value='Comprar'>
																		<f:ajax execute="@this novidade" render="novi"></f:ajax>
																	</h:commandButton>
																</h:form>
													    </div>
													</div>
								                </div></center>
								            </li>
							            </ui:repeat>
							           		</ui:repeat>
							           </ui:repeat>
							        </ul><br></br>
							        <a class="uk-position-center-left uk-position-small uk-hidden-hover" href="#" uk-slidenav-previous="" uk-slider-item="previous"></a>
							        <a class="uk-position-center-right uk-position-small uk-hidden-hover" href="#" uk-slidenav-next="" uk-slider-item="next"></a>
							    </div>
	
							    <ul class="uk-slider-nav uk-dotnav uk-flex-center uk-margin"></ul>
	
							</div>
						</div>
					</div>
				</div>
	
				<div id="quinto">
					<div class="uk-background-center-center uk-cover-container uk-background-secondary">
						<img class="uk-blend-multiply" data-srcset="../resources/imgs/own.jpg" data-src="../resources/imgs/own.jpg" alt="" data-uk-cover="" data-uk-img
						=""/>
						<center><h1 style="color: white;margin-top: 100px;" >Ours Prices</h1></center>
						<div  class="uk-flex uk-flex-center uk-flex-middle uk-height-viewport uk-position-z-index uk-position-relative">
								<table id="tabela" class="uk-table uk-table-divider" >
									<tr>
										<th style="float: left;">Corte</th>
										<th style="text-align: center;">Descrição</th>
										<th>Preço</th>
									</tr>
									<ui:repeat var="n" value="1">
										<ui:repeat var="m" value="1">
											<ui:repeat value="#{AdicionarCortes.getLista()}" var="cortes">							
										<tr>
											<td>#{cortes.nome}</td>
											<td>#{cortes.descricao}</td>
											<td>R$ #{cortes.preco}</td>
											<td>
											<h:panelGroup rendered="#{verificarUser.mostrar==true}">
												<a href="editarCortes.xhtml?id=#{cortes.id}" style="margin-bottom:10px;margin-left:-10px;"  class="uk-button uk-button-default uk-button-small uk-width-auto@s uk-visible@m" data-uk-icon="pencil" ratio="1" title="Editar"></a>
												<a href="editarCortes.xhtml?id=#{cortes.id}" style="margin-bottom:5px;"  class="uk-button uk-button-default uk-button-small uk-width-auto@s uk-hidden@m" data-uk-icon="pencil" ratio="1.5" title="Editar"></a>
											</h:panelGroup>
											<h:form rendered="#{verificarUser.mostrar==true}">
											<button class="uk-button uk-button-default uk-button-small uk-width-auto@s uk-margin-small-right" type="button" data-uk-icon="close" ratio="1" title="Deletar" uk-toggle="target: .deletarC#{n=n+1}"></button>
							               		<div class="deletarC#{m=m+1}" uk-modal="">
												    <div class="uk-modal-dialog uk-modal-body">
												        <h4 class="uk-modal-title">Tem certeza de deletar este Corte?</h4>
												        <p class="uk-text-right">
												            <button class="uk-button uk-button-default uk-button-large uk-modal-close" type="button">Cancelar</button>
						               						 <h:commandLink class="uk-button uk-button-default uk-button-large uk-width-auto@s" data-uk-icon="arrow-right" value="Sim" action="#{AdicionarCortes.deletar(cortes.id)}"/>				          
												        </p>
												    </div>
												</div>																		               	
											</h:form>
											</td>	
										</tr>
									</ui:repeat>									
										</ui:repeat>
									</ui:repeat>
							</table>
						</div>
					</div>
				</div>
	
				<div id="sexta"><br></br><br></br><br></br><br></br>
					<center><h1 style='color: white;'>Our Tatoos</h1><br></br><br></br>
					<div id="slides">
						<ui:repeat value="#{AdicionarTatoos.getLista()}" var="tatuagem">
					    	<img src="..#{tatuagem.imagem}"/>
					    </ui:repeat>
					</div></center><br></br><br></br><br></br>
	
					<center><h1 style='color: white'>Ours Videos</h1></center><br></br><br></br>
						<ui:repeat var="n" value="1">
							<ui:repeat var="m" value="1">
								<ui:repeat value="#{AdicionarVideos.getLista()}" var="video">
									<div class="uk-child-width-1-2@s uk-text-center" uk-grid="">
								    <div class="uk-card-media-left uk-cover-container">
										<video src="..#{video.video}" controls="" width="500px"></video>
								    </div>
								     
								    <div>
								    	<div class="uk-card-body" style="margin-top:-70px"><br></br>
									            <h3 class="uk-card-title">#{video.titulo}</h3>
									            <p>#{video.descricao}</p><br></br>
									            Publicado: #{video.data}
								        	</div>
								        <h:form  rendered="#{verificarUser.mostrar==true}">									
											
											<center><br></br><a href="editarVideos.xhtml?id=#{video.id}" class="uk-button uk-button-default uk-button-large uk-margin-small-right"  data-uk-icon="pencil" ratio="1" title="Editar"></a>						               		
											<button class="uk-button uk-button-default uk-button-large uk-margin-small-right" type="button"  data-uk-icon="close" ratio="1" title="Deletar" uk-toggle="target: .deletarVi#{n=n+1}"></button>						               		
							               	<div class="deletarVi#{m=m+1}" uk-modal="">
												 <div class="uk-modal-dialog uk-modal-body">
												     <h4 class="uk-modal-title">Tem certeza de deletar este Video?</h4>
												      <p class="uk-text-right">
												         <button class="uk-button uk-button-default uk-button-large uk-modal-close" type="button">Cancelar</button>
							               				<h:commandLink class="uk-button uk-button-default uk-button-large uk-width-auto@s" data-uk-icon="arrow-right" value="Sim" action="#{AdicionarVideos.deletar(video.id)}"/>			          
												       </p>
												 </div>
											</div></center><br></br><br></br>					               	
										</h:form>
								    </div>
								   </div>
						  		</ui:repeat>
							</ui:repeat>
						</ui:repeat>
					<br></br><br></br>
				  </div>
				</div>
				<footer style="background-image: url(../resources/imgs/abv.jpg);background-size: cover;" class="uk-section uk-section-secondary uk-padding-remove-bottom">
				<div class="uk-container">
					<div class="uk-grid uk-grid-large" data-uk-grid="">
						<div class="uk-width-1-2@m">
							<h5>CONTATOS</h5>
							<p></p>
							<div>
								<a href="" class="uk-icon-button" data-uk-icon="twitter"></a>Twitter<br></br><br></br>
								<a href="" class="uk-icon-button" data-uk-icon="facebook"></a>Facebook<br></br><br></br>
								<a href="" class="uk-icon-button" data-uk-icon="instagram"></a>Instagram
							</div>
						</div>
						<div class="uk-width-1-6@m">
							<h5>MENU</h5>
							<ul class="uk-list">
								<li><a href="#"><span data-uk-icon="icon: home" class="uk-margin-small-right"></span>Home</a></li>								
								<li><a href="#terceira"><span data-uk-icon="icon: git-fork" class="uk-margin-small-right"></span>Cortes</a></li>								
								<li><a href="#agenda"><span data-uk-icon="icon: clock" class="uk-margin-small-right"></span>Agenda</a></li>								
								<li><a href="#quartaa"><span data-uk-icon="icon: cart" class="uk-margin-small-right"></span>Produtos</a></li>
								<li><a href="#sexta"><span data-uk-icon="icon: pencil" class="uk-margin-small-right"></span>Tatuagens</a></li>
							</ul>
						</div>
						
						
					</div>
				</div>
				<div class="uk-text-center uk-padding uk-padding-remove-horizontal">
					<span class="uk-text-small uk-text-muted">© 2019 yourMoney - <a href="">Desenvolvido por Lucas Silva| Feito com <a href="http://getuikit.com" title="Visit UIkit 3 site" target="_blank" data-uk-tooltip=""><span data-uk-icon="uikit"></span></a></a></span>
				</div>
			</footer>
	</h:body>
	<script src='../resources/js/jquery.js'></script>
<script src='../resources/js/uikit.js'></script>
<script src='../resources/js/uikit-icons.js'></script>
<script src='../resources/js/swiper.min.js'></script>
<script type="text/javascript" src="../resources/js/jquery.slides.min.js"></script>

<script language="javascript" type="text/javascript">
	$(window).load(function(){
		$('#preloader').delay(1000).fadeOut('slow',function(){$(this).remove();});
	});
</script>
<script src='../resources/js/parallax.js'></script>
<script>
	$('.parallax-window').parallax();
</script>
<script>
//<![CDATA[
		function readUrl(input){
			if(input.files && input.files[0]){
				var reader= new FileReader();
				reader.onload=function(e){
					$('.imagem')
					.attr('src', e.target.result)
					.width(250)
					.heigth(200);
				};
				reader.readAsDataURL(input.files[0]);
			}
		}
	
	//]]>
</script>
<script type="text/javascript" src="../resources/js/js.js"></script>
</html>
